<?php
require_once "Osoba.php";

class Uzytkownik extends Osoba
{
  public function ustawId($id)
  {
    $this->dane['id'] = $id;
  }
  public function pobierzId()
  {
    if(isSet($this->dane['id'])){
      return $this->dane['id'];
    }
    else{
      return false;
    }
  }
}
?>
